.check-bullet {
	width: 30px !important; 
	margin-top: 25%; 
}

.grad-header {
	background-color: #0B99C2;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	padding-bottom: 2rem;
	padding-top: 0;
	height: 30vw;
	min-height: 24rem;
	max-height: 32rem;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}

.grad-header .content-start {
	padding-top: 0
}

.grad-header .header-content p {
	color: #fff
}

.section-intro {
	margin-bottom: 2rem
}

.hipaa .grad-header {
	background-image: url("../img/hipaa-bg.png")
}

.pro-services .grad-header {
	background-image: url("https://goformzcdn.blob.core.windows.net/marketing/header-proservices.jpg")
}

.construction .grad-header {
	background-image: url("../img/farrans2-6662.jpg")
}

.energy .grad-header {
	background-image: url("https://goformzcdn.blob.core.windows.net/marketing/industries/industry-header-energy.jpg")
}

.manufacturing .grad-header {
	background-image: url("https://goformzcdn.blob.core.windows.net/marketing/industries/industry-header-manufacturing.jpg")
}

.engineering .grad-header {
	background-image: url("https://goformzcdn.blob.core.windows.net/marketing/industries/industry-header-engineering.jpg")
}

.technology .grad-header {
	background-image: url("https://goformzcdn.blob.core.windows.net/marketing/industries/industry-header-technology.jpg")
}

.field-service .grad-header {
	background-image: url("https://goformzcdn.blob.core.windows.net/marketing/industries/industry-header-field-service.jpg")
}

.hvac .grad-header {
	background-image: url("https://goformzcdn.blob.core.windows.net/marketing/industries/industry-header-hvac.jpg")
}

.telecom .grad-header {
	background-image: url("https://goformzcdn.blob.core.windows.net/marketing/industries/industry-header-telecom.jpg")
}

.retail .grad-header {
	background-image: url("https://goformzcdn.blob.core.windows.net/marketing/industries/industry-header-retail.jpg")
}

.healthcare .grad-header {
	background-image: url("https://goformzcdn.blob.core.windows.net/marketing/industries/industry-header-healthcare.jpg")
}

.food-beverage .grad-header {
	background-image: url("https://goformzcdn.blob.core.windows.net/marketing/industries/industry-header-food-bev.jpg")
}

.transportation-logistics .grad-header {
	background-image: url("https://goformzcdn.blob.core.windows.net/marketing/industries/industry-header-transportation.jpg")
}

.government .grad-header {
	background-image: url("https://goformzcdn.blob.core.windows.net/marketing/industries/industry-header-government.jpg")
}

.real-estate .grad-header {
	background-image: url("https://goformzcdn.blob.core.windows.net/marketing/industries/industry-header-real-estate.jpg")
}

.telecommunications .grad-header {
	background-image: url("https://goformzcdn.blob.core.windows.net/marketing/industries/industry-header-telecom.jpg")
}

.agriculture .grad-header {
	background-image: url("https://goformzcdn.blob.core.windows.net/marketing/industries/industry-header-agriculture.jpg")
}

.education .grad-header {
	background-image: url("https://goformzcdn.blob.core.windows.net/marketing/industries/industry-header-education.jpg")
}

@media screen and (min-width: 992px) {
	.industry-body .industry-content {
		padding-right: 5rem
	}
}

.industry-body .tidbits .tidbit {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex
}

.industry-body .tidbits .tidbit .asset {
	margin-right: .5rem
}

.industry-body.ps-body {
	background: #f9f9f9
}

.industry-body.ps-body .flex-col-wrap {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	max-width: 100rem
}

.customer-proof {
	background:  #0B99C2;
}

.customer-proof .tile-options-wrap {
	margin-bottom: 3rem
}

.customer-proof .tile-options-wrap .step {
	margin-bottom: 1rem
}

@media screen and (min-width: 768px) {
	.customer-proof .tile-options-wrap .step {
		margin-bottom: 1.5rem
	}
}

.customer-proof .tile-options-wrap .card img {
	width: auto;
	max-width: 100%
}

.customer-proof .tile-options-wrap .card .faux-link {
	text-transform: uppercase;
	font-weight: 800;
}

.customer-proof .customer-quote {
	margin-top: 2rem;
	margin-bottom: 1rem
}

.customer-proof .customer-quote .card img {
	width: auto;
	max-width: 350px
}

.customer-proof .customer-quote .customer p.name {
	color: #fff;
	margin-bottom: 0
}

.customer-proof .customer-quote .testimonial {
	position: relative
}

.customer-proof .customer-quote .testimonial:before {
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -20%;
	content: "";
	height: 2px;
	width: 40%;
	background: rgba(255, 255, 255, 0.5)
}

.customer-proof .customer-quote .testimonial:after {
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -15%;
	content: "";
	height: 2px;
	width: 30%;
	background: rgba(255, 255, 255, 0.5)
}

.customer-proof .customer-quote .testimonial p {
	max-width: 60rem;
	margin: 0 auto;
	padding: 1.5rem 0 2rem;
	color: #fff;
	font-style: italic;
	line-height: 1.45;
	/* text-shadow: 0 2px 4px rgba(0, 0, 0, 0.25); */
	font-size: 1.2em
}

@media screen and (min-width: 768px) {
	.customer-proof .customer-quote .testimonial p {
		font-size: 1.5em
	}
}

@media screen and (min-width: 1200px) {
	.customer-proof .customer-quote .testimonial p {
		font-size: 1.75em
	}
}

.partial-signup {
	padding-bottom: 0
}

.promo-card {
    position: relative;
    height: 415px;
    min-height: 415px;
    max-height: 415px;
    width: 275px;
    min-width: 275px;
    max-width: 275px;
    box-shadow: 0 5px 20px 0 rgb(0 0 0 / 30%);
    background-color: #fff;
    max-width: 275px;
    margin: 16px;
    cursor: pointer;
    border-radius: 4px;
  }
  .promo-card:hover {
    box-shadow: 0 5px 20px 0 rgb(0 0 0 / 60%);
    transition: box-shadow 0.3s ease-in-out;

  }
  .promo-title {
    font-size: 17px;
    text-align: left;
    padding-left: 10px;
    padding-right: 10px;
    color: #0B99C2 !important;
    text-shadow: none !important;
  }
  .promo-desc {
    font-size: 16px;
    text-align: left;
    padding-left: 10px;
    padding-right: 10px;
    color: #0C1119 !important;
  }
  .arrow {
    text-align: right;
    position: absolute;
    bottom: 5px;
    right: 10px;
    font-size: 16px;
    font-weight: 900;
    padding-bottom: 0;
    margin-bottom: 0;
	font-weight: 800;
    color: #0B99C2;
  }
  .arrow:after {
    content: "";
    font-family: FontAwesome;
    margin-left: 0.5rem;
    font-size: inherit;
  }
  .promo-flag {
    background-color: #0B99C2;
    color: #fff !important;
    width: 33%;
    text-align: right;
    position: absolute; 
    right: 0px; 
    width: auto; 
    height: auto; 
    padding: 6px 8px 5px 8px; 
    font-weight: 700; 
    font-size: 14px !important;
    display: block;
    z-index: 2;
    text-transform: uppercase;
    box-shadow: 0 5px 20px 0 rgb(0 0 0 / 10%);
    border-radius: 0px 4px 0px 0px;
  }
  .promo-img {
    width: 100%;
    object-fit: cover;
    display: block;
    max-width: 275px;
    min-height: 184px;
    border-radius: 4px 4px 0px 0px;
  }

  .promo-img-wrapper {
    display: block;
    position: relative;
    border-radius: 4px 4px 0px 0px;
  }

.talk-sales p {
	font-size: 1.2em
}

.talk-sales p a {
	font-weight: 700
}
